Requerimientos de software para Security Center 5.8 - Security Center 5.8

Guía de Requisitos del Sistema para Security Center 5.8

Applies to
Security Center 5.8
Last updated
2019-08-20
Content type
Requisitos del sistema
Language
Español (México)
Product
Security Center
Version
5.8

Para garantizar que su sistema se ejecute en condiciones óptimas, es importante conocer los requerimientos de software para Security Center 5.8.

Los requisitos para el software de Security Center 5.8 son los siguientes:

Categoría Software compatible
Sistemas operativos
  • Microsoft® Windows 7 Pro/Enterprise/Ultimate SP11
  • Microsoft® Windows 8.1 Pro/Enterprise1
  • Microsoft® Windows 10 Pro versión 1607 o más reciente1
  • Microsoft® Windows 10 Enterprise versión LTSB versión 1607 o más reciente1
  • Microsoft® Windows Server 2008 R2 SP12,3
  • Microsoft® Windows Server 20122,3
  • Microsoft® Windows Server 2012 R22,3
  • Microsoft® Windows Server 20162,3
  • Microsoft® Windows Server 20192,3
Motores de bases de datos4
  • SQL Server 2008 R2 Express/Standard/Enterprise
  • SQL Server 2012 Express/Standard/Enterprise
  • SQL Server 2014 Express/Standard/Enterprise
  • SQL Server 2016 Express/Standard/Enterprise3
  • SQL Server 2017 Express/Standard/Enterprise3
Navegadores para Security Center Server Admin
  • Internet Explorer 11
  • Microsoft Edge 25 o versiones más recientes
  • Chrome 46 o versiones más recientes
  • Firefox 42 o versiones más recientes
  • Safari 9 o versiones más recientes
Navegadores para Synergis™ Appliance Portal
  • Internet Explorer 11
  • Microsoft Edge
  • Chrome
  • Firefox
Navegadores para Security Center Web Client
  • Internet Explorer 11 o versiones más recientes
  • Microsoft Edge para Windows 10
  • Chrome
  • Firefox
  • Safari (versión de escritorio)
Virtualización (servidor)
  • VMware ESXi 5.x
  • VMware ESXi 6.x
  • Microsoft® Hyper-V con Windows Server 2012/2012 R2/2016
Organización por clústeres
  • Microsoft® Windows Server 2008/2008 R2/2012/2012 R2
  • NEC ExpressCluster X R3 Ediciones WAN/LAN para Windows v.3.0.0.1

1 Compatible con versiones de 32 bits y 64 bits.

2 Compatible solo con las ediciones Standard, Enterprise y Datacenter.

3 Compatible solo con las versiones de 64 bits.

4 Para el perfil de servidor mínimo, la memoria máxima del servidor de SQL Server debe estar limitada a 512 MB.